package cn.muchinfo.rma.netManage.base

/**
 *   @auther : lbl
 *   time   : 2021/1/02
 */
interface IBaseResponse<T> {
    fun code(): Int
    fun msg(): String
    fun data(): T
    fun isSuccess(): Boolean
    fun page() : Int
    fun pagesize() : Int
    fun total() : Int
}